Subject: Thanks for the Ascomycotina help!!

From: [email-masked] (Rballou)
Date: Thu, 15 Dec 1994 23:50:52 +0000

Many thanks to all those who answered my message. My daughter appreciated
seeing how much interest there was in the subject, and glad to see she
kept getting the same answers. Science can sometimes be nice that way. 
PS> I'll post her grade on her report when she gets it back...  R. Ballou,
Dept of Immunology, WRAIR